/* No comment provided by engineer. */
"%.0lfk of %.0lfk" = "%1$.0lfКб из %2$.0lfКб";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ была обновлена и будет готова к использованию после перезапуска %3$@! Хотите сделать это сейчас?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "У Вас уже установлена последняя версия %1$@ %2$@.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "Доступна новая версия: %1$@ %2$@ (текущая - %3$@).  Не желаете ли скачать обновление?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "Новая версия %@ была установлена.";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "Доступна новая версия %@!";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Возникла ошибка во время установки. Попробуйте ещё раз, пожалуйста, позже.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Возникла ошибка во время получения информации об обновлении. Попробуйте ещё раз, пожалуйста, позже.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Возникла ошибка во время установки. Попробуйте ещё раз, пожалуйста, позже.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Возникла ошибка во время попытки скачать файл. Попробуйте ещё раз, пожалуйста, позже.";

/* No comment provided by engineer. */
"An update is already in progress!" = "Программа уже обновляется!";

/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* No comment provided by engineer. */
"Check for updates on startup?" = "Проверять обновления при запуске?";

/* No comment provided by engineer. */
"Downloading update..." = "Скачать новую версию";

/* No comment provided by engineer. */
"Extracting update..." = "Распаковываю…";

/* No comment provided by engineer. */
"Install and Relaunch" = "Установить и перезапустить";

/* No comment provided by engineer. */
"Installing update..." = "Устанавливаю…";

/* No comment provided by engineer. */
"No" = "Нет";

/* No comment provided by engineer. */
"OK" = "ОК";

/* No comment provided by engineer. */
"Ready to install!" = "Готов к установке!";

/* No comment provided by engineer. */
"Update Error!" = "Ошибка обновления!";

/* No comment provided by engineer. */
"Updating %@" = "%@ обновляется";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "Вы хотите, чтобы %@ проверяла обновления при запуске. Если нет, то вы сможете запустить проверку вручную из меню приложения.";

/* No comment provided by engineer. */
"Yes" = "Да";

/* No comment provided by engineer. */
"You're up to date!" = "У Вас уже установлена последняя версия!";